<?xml version="1.0" encoding="UTF-8"?>
<AirFormation Country="#enemy" FormType="fingertip" Directive="intercept">
	<Unit Type="3gb_hurricane_mk1" Repeat="4" Payload="0"/>
	<Route>
		<Waypoint PositionType="facility-die-roll" Distance="20" Die="1d1" Type="takeoff"/>
		<Waypoint PositionType="facility-die-roll" Distance="2000" Die="1d1" Speed="99.8" Type="turn" Alt="499.87"/>
		<Waypoint PositionType="facility-die-roll" Distance="18000" Die="2d6" Speed="109.58" Type="turn" Alt="2499.97"/>
		<Waypoint PositionType="facility-die-roll" Distance="600" Die="2d6" Type="landanywhere"/>
	</Route>
</AirFormation>
